netatalk 4.4.3
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPCatSearchExt.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test227 ()
STATIC void | test529 ()
void | FPCatSearchExt_test ()

## Function Documentation

## ◆ FPCatSearchExt_test()

void FPCatSearchExt_test | ( |  | ) |

## ◆ test227()

STATIC void test227 | ( |  | ) |

## ◆ test529()

STATIC void test529 | ( |  | ) |